Bug 123138 - explain how we make synced trees available
Summary: explain how we make synced trees available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 123072
TreeView+ depends on / blocked
 
Reported: 2004-05-12 21:26 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 12:58:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-05-12 21:26:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
Section '4.4.10.8 Distributions' should really explain about the
availability of synced channels at 
http://rhnsat.example.com/kickstart/dist/ks-<label> (e.g.: 
http://rhnsat.example.com/kickstart/dist/ks-rhel-i386-es-3-u1)

Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI (2004-03-16T17:59)

How reproducible:
Always

Steps to Reproduce:
1. read docs (specifically section '4.4.10.8 Distributions')
2. wonder if you need to make a fully exploded tree of, say
rhel-i386-es-3-u1 available on your Satellite
3. read the one sentence about Sat in that paragrah

    

Actual Results:  need more input ;-)

Expected Results:  a few lines explaining that synced trees are made
available automatically

Additional info:

text suggestion:

Satellite users should note that channels, they imported into their
Satellite with satellite-sync, are made available on the fly. i.e. ,
if you have synced 'rhel-i386-es-3' and the current release is
rhel-i386-es-3-u1, there is absolutely no need to make an installation
tree available. The Satellite will make the RPMs available on the fly.
So when you are kickstarting a client, the only thing to do is to
select the correct distribution in the details of your kickstart profile.
Please note that these trees are only guaranteed to be available to
clients that kickstart through the RHN Satellite. While you may be
able to access the files from a non-kickstarting client, this
functionality is not supported and may be removed at any time in the
future.

Comment 1 Clay Murphy 2004-05-12 21:44:54 UTC
Wow, this was never really conveyed to me, Patrick. Excellent input.
Keep drafting such descriptive text and you're going to put me out o'
business. And I ain't complaining.

Aligning to the newly created 3.4 documentation tracking bug and
setting to customer facing=yes. Will work to incorporate this
information into the docs this release. Thanks again.

Comment 2 Clay Murphy 2004-06-04 22:59:12 UTC
Alright, I've added Patrick's text almost verbatim. Good stuff.
Setting to ON_DEV.

Comment 3 Clay Murphy 2004-06-04 22:59:43 UTC
Forgot to mention, I added this as an Important note for emphasis.

Comment 4 Todd Warner 2004-09-07 12:58:54 UTC
Golden!


Note You need to log in before you can comment on or make changes to this bug.